<?php
require_once('db.php');
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
mysqli_set_charset($conn,'utf8');
$district_id= $_POST["district_id"];
$sql = "SELECT * FROM `thana`  WHERE district_id = '$district_id'";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('thana_list'=>$item));
    }
    echo $json ;

  
?>